@media only screen and (min-width: 769px) {
    .html_body .body_content {
        height: calc(100vh - 350px);
    }
}

@media only screen and (max-width: 600px) {
    body {
        padding: 10px;
    }

    .html_message {
        padding: 10px 40px;
        text-align: center;
    }
}
}